/**
 * journalStyleSheet.css (for Journal 1: Afrika Spectrum) 
 *
 * Author: Pascal Ngoc Phu Tu, SUB Hamburg
 *
 * 2008/06/02
 */

/**
 * Common HTML elements
 */

a:link {
	color: #818181;
}

a:active {
	color: #818181;
}

a:visited {
	color: #818181;
}

a:hover {
	color: #333;
	background: #fecd1b;
}

/* referenzierte Grafik in \public\journals\1 */
ul {
	list-style-image:url(dot8x8_yellow.gif);
}

ul.bg-list-style {
	list-style-image:none;
	list-style-type:none;
}

ul.bg-list-style li {
	background: url(dot8x8_yellow.gif) no-repeat 0em 0.4em;
	padding: 0 0 0 16px;
	margin: 10px 0;
}

/**
 * Main layout elements
 */
body {
background:#b2b2b2;
}
 
#container {

}


#header,
#headerTitle,
#headerTitle h1 {
	background: #fecd1b; /*workaround fuer ie bug*/
}

#footerContent {

}

#main h2 {
	color: #818181;
}

#content table {
	background: url(dot8x8_D3021D.html) repeat:no-repeat -10px 50px;
}

/**
 * Navigation bar
 */

#navbar {
	border-top: 1px solid #818181;
}

#navbar a {
	color: #818181;
	border-top: none;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}

#navbar a:hover, #navbar a.current {
	background: #fff;
	border-top: 2px solid #fff;
	border-right: 1px solid #818181;
	border-bottom: 1px solid #818181;
	border-left: 1px solid #818181;
}


/**
 * Breadcrumbs
 */

#breadcrumb a:hover {
	background: #818181;
}

/**
 * Footer elements
 */

#footer div.debugStats {
	font-size: 0.6em;
}
#stabifooter { text-align: center; }

#rightSidebar {
        /* margin: 6.7em 30px 0px 0px; */
        margin: 10px 30px 0px 0px; /* sub-oh 20160406 */
}

